Bug 8694 - [UPDATE REQUEST 2016.1] autofs 5.1.4
: [UPDATE REQUEST 2016.1] autofs 5.1.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 8688
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-25 14:44 MSK by Алзим
Modified: 2018-02-08 19:52 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-25 14:44:44 MSK
Updated to 5.1.4
https://abf.io/build_lists/2918285
https://abf.io/build_lists/2918286
Comment 1 Vladimir Potapov 2018-01-31 16:37:46 MSK
https://abf.io/build_lists/2918806
https://abf.io/build_lists/2918805
Advisory: Add sssd and mount.nfs support
Comment 2 Vladimir Potapov 2018-02-02 12:23:35 MSK
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2018-02-08 19:00:36 MSK
autofs-5.1.4-3
https://abf.io/build_lists/2918806
https://abf.io/build_lists/2918805
************************ Advisory ****************************
Updated to 5.1.4
Add sssd and mount.nfs support
**************************************************************
QA Verified